Show / Hide Table of Contents

# Enum AlmostVersion.StoredAs

Represents a storage type of either parsed object or raw String.

###### Namespace: IPA.Utilities

###### Assembly: IPA.Loader.dll

##### Syntax

    public enum StoredAs

### Fields

Name | Description
--- | ---
SemVer | The version was stored as a .
String | The version was stored as a String.

### Extension Methods

ReflectionUtil.SetPrivateField(String, Object)
ReflectionUtil.GetPrivateField<T>(String)
ReflectionUtil.SetPrivateProperty(String, Object)
ReflectionUtil.InvokePrivateMethod(String, Object[])
ReflectionUtil.InvokePrivateMethod<T>(String, Object[])